# Show Stats Plugin

This unofficial TaleSpire plugin uses either the GM Info or States plugin to display the vakue of custom
stats above the mini when selected.

## Change Log

```
3.3.0: Update for compatibility with BR Mass Move Update
3.0.0: Bug fix for updating shown stats when the custom stat values change
2.2.2: Initial release
```

## Install

Download and install using R2ModMan.

Install States Plugin, GM Info Plugin or Overhead Notes Plugin.

The ``Show stats via plugin`` indicates which plugin is used to show the stats. Options are:

``GM INFO``: Uses GM Info Plugin making the stats only visible to GM
``OVERHEADNOTESGM``: Uses Overhead Notes Plugin making the stats only visible to GM
``STATES``:  Uses States Plugin making the stats visible to all
``OVERHEADNOTESPLAYER``: Uses Overhead Notes Plugin making the stats visible to all

Setup Custom Stats with desired stats. This plugin only works with Custom Stats (not core TS stats) but the
core TS stats can be mapped to custom stats (see Custom Stats doumentation).

## Usage

1. Apply a Custom Stats model to mini (see Custom Stats documentation for details)
2. While the mini is selected it will show the Custom Stats and values above the mini.
3. When a different mini is selected, it will clear the text.

For configuration of the apperance of the text, see the GM Info or States plugin documentation.
